=head1 NAME

Glib::Markup

=cut


=head1 METHODS

=head2 string = Glib::Markup::escape_text ($text)

=over

=item * $text (string) 

=back





=cut


=head1 SEE ALSO

L<Glib>


=cut


=head1 COPYRIGHT

Copyright (C) 2003-2009 by the gtk2-perl team.

This software is licensed under the LGPL.  See L<Glib> for a full notice.



=cut

